.overlap-section {
    margin-top: -150px;
    position: relative;
    z-index: 9; }

.site-section {
    padding: 2.5em 0; }
    @media (min-width: 768px) {
      .site-section {
        padding: 5em 0; } }
    .site-section.site-section-sm {
      padding: 4em 0; }
  
  .site-section-heading {
    position: relative;
    font-size: 2.5rem; }
    @media (min-width: 768px) {
      .site-section-heading {
        font-size: 4rem; } }
    .site-section-heading:after {
      content: "";
      left: 0%;
      bottom: 0;
      position: absolute;
      width: 100px;
      height: 1px;
      background: #ef6c57; }
    .site-section-heading.text-center:after {
      content: "";
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);
      content: "";
      left: 50%;
      bottom: 0;
      position: absolute;
      width: 100px;
      height: 1px;
      background: #ef6c57; }

/* Blocks */
.site-blocks-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    background-position: center center; }
    .site-blocks-cover.overlay {
      position: relative; }
      .site-blocks-cover.overlay:before {
        position: absolute;
        content: "";
        left: 0;
        bottom: 0;
        right: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.4); }
    .site-blocks-cover .player {
      position: absolute;
      bottom: -250px;
      width: 100%; }
    .site-blocks-cover, .site-blocks-cover .row {
      min-height: 600px;
      height: calc(100vh - 73px); }
    .site-blocks-cover.inner-page-cover, .site-blocks-cover.inner-page-cover .row {
      min-height: 600px;
      height: calc(30vh); }
    .site-blocks-cover h1 {
      text-transform: uppercase;
      font-size: 4rem;
      font-weight: 900;
      color: #fff;
      line-height: 1.5; }
      @media (max-width: 991.98px) {
        .site-blocks-cover h1 {
          font-size: 2rem; } }
    .site-blocks-cover p {
      color: #fff;
      font-size: 1.2rem;
      line-height: 1.5; }
    .site-blocks-cover .btn {
      border: 2px solid transparent; }
      .site-blocks-cover .btn:hover {
        color: #fff !important;
        background: none;
        border: 2px solid #fff; }
    .site-blocks-cover .intro-text {
      font-size: 16px;
      line-height: 1.5; }
    @media (max-width: 991.98px) {
      .site-blocks-cover .display-1 {
        font-size: 3rem; } }

.slide-one-item.home-slider .owl-nav {
    position: absolute !important;
    top: 50% !important;
    bottom: auto !important;
    width: 100%; }
  
  .slide-one-item.home-slider .owl-prev {
    left: 10px !important; }
  
  .slide-one-item.home-slider .owl-next {
    right: 10px !important; }
  
  .slide-one-item.home-slider .owl-prev, .slide-one-item.home-slider .owl-next {
    color: #fff;
    position: absolute !important;
    top: 50%;
    padding: 0px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.2);
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
    line-height: 0;
    text-align: center;
    font-size: 25px; }
    @media (min-width: 768px) {
      .slide-one-item.home-slider .owl-prev, .slide-one-item.home-slider .owl-next {
        font-size: 25px; } }
    .slide-one-item.home-slider .owl-prev > span, .slide-one-item.home-slider .owl-next > span {
      position: absolute;
      line-height: 0;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .slide-one-item.home-slider .owl-prev:hover, .slide-one-item.home-slider .owl-prev:focus, .slide-one-item.home-slider .owl-next:hover, .slide-one-item.home-slider .owl-next:focus {
      background: black; }
  
  .slide-one-item.home-slider:hover .owl-nav, .slide-one-item.home-slider:focus .owl-nav, .slide-one-item.home-slider:active .owl-nav {
    opacity: 10;
    visibility: visible; }
  